import sys
sys.path.append
from app import create_app

# Cria a aplicação usando a função de fábrica do __init__.py
app = create_app()

# Inicia a aplicação
if __name__ == '__main__':
    app.run(host="0.0.0.0", port=5000, ssl_context=('./fullchain1.pem', './privkey1.pem'))
